The only supported Windows versions are

Navigation:  Messages > Modal Messages > Launching Q++ >

The only supported Windows versions are

Previous pageReturn to chapter overviewNext page

The XE2 version of Q++Studio runs under either Windows XP Professional sp3 or Windows 7 sp1 or Windows 8.1, and we plan to support Windows 10 within 3 months of its official release.

 

In all cases, to use Q++Studio with Windows 8, you need Windows 8.1.


Topic 179280 updated on 30-Oct-2014.
Topic URL: http://www.qppstudio.net/webhelp/index.html?qstudio_only_supports_windows_.htm